# $EPIC: back,v 1.3 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window back

Description:
   This compound option makes the previous current window the current
   window.  If the previous current window is visible, then this command
   behaves as a WINDOW REFNUM.  If the previous current window is
   hidden, then this command behaves as a WINDOW SWAP.  Otherwise,
   this command behaves as a WINDOW GOTO 1.

   The primary difference between WINDOW BACK and WINDOW LAST
   is that WINDOW LAST will not swap the previous current window 
   if it is hidden.

See Also:
   window(4) goto, last, next, previous, refnum, swap

